Subject: Re: [Iasa20] Comments on draft-haberman-iasa20dt-recs-01

From: Jari Arkko <[email-masked]>
Date: Wed, 1 Nov 2017 18:55:56 +0100

Thanks for your feedback, Gonzalo.

> I realize discussions so far have been much more about how ISOC supports
> the IETF. Nevertheless, understanding that the IETF also supports ISOC's
> activities is important as well because those activities are very
> relevant to the Internet community as a whole.

Point taken. 

> Lastly, as Ted mentioned, a good number of ISOC trustees are going to be
> attending the whole IETF meeting in Singapore. In addition, the whole
> ISOC's board is going to be meeting also in Singapore right after the
> IETF meeting. If you want to talk to any of us any any point, please let
> us know. The ISOC board has also decided to co-locate some of its
> meetings with IETF meetings during 2018 as well (i.e., with IETF 101 and
> 103), so that the IETF community has access to the ISOC board during the
> IASA 2.0 process whenever it is needed.

That’s important, and thank you for that.

Jari